[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.cDefAutoCompOpts

Default value for the AutoCompleteOptions property.

## Declaration

Source position: comboex.pas line 149

`protected const TCustomComboBoxEx.cDefAutoCompOpts = [acoAutoAppend];`

## See also

TCustomComboBoxEx.AutoCompleteOptions |  | Contains settings for auto-complete features enabled in the control.